## leaflet 1.7.1~dfsg

=== debian/changelog ===
leaflet (1.7.1~dfsg-7) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on uglifyjs.
  * Apply multi-arch hints.
    + node-leaflet: Add :any qualifier for nodejs dependency.

  [ lintian-brush ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3, 6-10.
  * Update standards version to 4.6.2, no changes needed.

  [ Yadd ]
  * Fix rollup configuration for rollup 3 (Closes: #1026688)

 -- Yadd <yadd@debian.org>  Wed, 18 Jan 2023 09:35:16 +0400

leaflet (1.7.1~dfsg-6) unstable; urgency=medium

  * fix eslint check
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Feb 2022 00:02:03 +0100

leaflet (1.7.1~dfsg-5) unstable; urgency=medium

  * call executable terser (not uglifyjs.terser),
    and build-depend on terser (not uglifyjs.terser)
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * improve use of debhelper compatibility level 13
  * simplify source helper script copyright-check
  * add patch 2001
    to modernize use of NodeJS module rollup-plugin-json;
    unfuzz patch 2002;
    tighten build-dependency on node-rollup-plugin-json

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Nov 2021 21:06:46 +0100

leaflet (1.7.1~dfsg-4) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Wed, 27 Oct 2021 12:42:10 +0200

leaflet (1.7.1~dfsg-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Change section to javascript
  * Add build dependency to node-js-yaml (Closes: #997724)

 -- Yadd <yadd@debian.org>  Wed, 27 Oct 2021 12:26:01 +0200

leaflet (1.7.1~dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * set Multi-Arch: foreign

  [ Jonas Smedegaard ]
  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Dec 2020 22:11:27 +0100

leaflet (1.7.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright:
    + exclude more images with embedded non-free ICC profile
      when repackaging upstream source
    + update coverage
  * drop patches cherry-picked upstream now applied
  * unfuzz patch 1001
  * fix map for browser-optimized esm code
    (wrongly referenced non-esm code since 1.6.0~dfsg-2)
  * check syntax during build;
    build-depend on eslint
  * document omitted build-time checks in TODO file

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Sep 2020 22:49:09 +0200

leaflet (1.6.0~dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * add patches cherry-picked upstream:
    + prefix IE-specific "zoom" CSS property
    + fix error with bind function in esm build
    + fix use passive events when supported
    + fix cleanup setMaxBound listener on map removal
    + fix call closePopup function only when defined
    + fix exception calling LayerGroup/hasLayer()
      with wrong layerId
    + use passive event listeners for touchstart/touchend
    + drop legacy click filter targeted android 4.x
    + fix remove touchstart/touchend listeners
    + fix Microsoft Edge support (pre-Chromium)
    + fix some issues related to wrong Browser.pointer value
    + fix invalid condition in _addPointerStart
    + attach pointer tracker listeners to document
      (not documentElement)
    + avoid blocking canvas events on dragging
    + use passive for DomEvent touchmove
      (not touchend)
    + use fix popup event propagation to popup._container
    + fix tiles flickering when maxNativeZoom === maxZoom
    + support loading video muted
    + fix GridLayer _updateLevels and _removeTilesAtZoom
    + use rollup output.freeze option
      (not Object.freeze hack)
    + fix tooltipAnchor behavior for different directions
    + update FeatureGroup factory method

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jun 2020 21:33:12 +0200

leaflet (1.6.0~dfsg-2) unstable; urgency=medium

  * add patch 1001 to add module field to package.json
  * symlink ES module in node package
  * compress ES module;
    build-depend on uglifyjs.terser
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * add superficial skip-not-installable eslint autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jun 2020 11:20:32 +0200
