=== debian/tests/control ===
Test-Command: node -e "
 domino = require('domino');
 win = domino.createWindow();
 global.window = win;
 global.document = win.document;
 global.navigator = win.navigator;
 win.screen = { deviceXDPI: 0, logicalXDPI: 0 };
 require('leaflet');
 "
Depends:
 node-domino,
 node-leaflet,
Restrictions: superficial

Test-Command:
 cd /usr/share/javascript &&
 eslint --no-eslintrc --format tap --env browser leaflet/leaflet{,.min}.js
 && cd /usr/share/javascript &&
 eslint --no-eslintrc --format tap --env browser --parser-options '{ "ecmaVersion": 2015, "sourceType": "module" }' leaflet/leaflet.esm{,.min}.js
Depends:
 eslint,
 node-js-yaml,
 libjs-leaflet,
Restrictions: superficial, skip-not-installable
