## leaflet 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 2.0.1
+Version: 2.0.2
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("Bhaskar", "Karambelkar", role = c("aut")),
@@ -39,13 +39,14 @@
 Depends: R (>= 3.1.0)
 Imports: base64enc, crosstalk, htmlwidgets, htmltools, magrittr,
         markdown, methods, png, RColorBrewer, raster, scales (>=
-        0.2.5), sp, stats, viridis
+        1.0.0), sp, stats, viridis (>= 0.5.1)
 Suggests: knitr, maps, sf, shiny, testit (>= 0.4), rgdal, rgeos, R6,
         RJSONIO, purrr, testthat
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.0
+Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2018-06-04 19:20:59 UTC; barret
+Packaged: 2018-08-24 20:03:55 UTC; barret
 Author: Joe Cheng [aut, cre],
   Bhaskar Karambelkar [aut],
   Yihui Xie [aut],
@@ -70,4 +71,4 @@
   Michael Bostock [ctb, cph] (topojson),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2018-06-04 20:43:50 UTC
+Date/Publication: 2018-08-27 14:12:16 UTC
