## leaflet 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 2.0.2
+Version: 2.0.3
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("Bhaskar", "Karambelkar", role = c("aut")),
@@ -15,7 +15,6 @@
       person("Vladimir", "Agafonkin", role = c("ctb", "cph"), comment = "Leaflet library"),
       person("CloudMade", role = c("cph"), comment = "Leaflet library"),
       person("Leaflet contributors", role = c("ctb"), comment = "Leaflet library"),
-      person("Leaflet Providers contributors", role = c("ctb", "cph"), comment = "Leaflet Providers plugin"),
       person("Brandon Copeland", role = c("ctb", "cph"), comment = "leaflet-measure plugin"),
       person("Joerg Dietrich", role = c("ctb", "cph"), comment = "Leaflet.Terminator plugin"),
       person("Benjamin Becquet", role = c("ctb", "cph"), comment = "Leaflet.MagnifyingGlass plugin"),
@@ -28,7 +27,6 @@
       person("Michael Bostock", role = c("ctb", "cph"), comment = "topojson"),
       person("RStudio", role = c("cph"))
     )
-Maintainer: Joe Cheng <joe@rstudio.com>
 Description: Create and customize interactive maps using the 'Leaflet'
     JavaScript library and the 'htmlwidgets' package. These maps can be used
     directly from the R console, from 'RStudio', in Shiny applications and R Markdown
@@ -39,14 +37,15 @@
 Depends: R (>= 3.1.0)
 Imports: base64enc, crosstalk, htmlwidgets, htmltools, magrittr,
         markdown, methods, png, RColorBrewer, raster, scales (>=
-        1.0.0), sp, stats, viridis (>= 0.5.1)
-Suggests: knitr, maps, sf, shiny, testit (>= 0.4), rgdal, rgeos, R6,
-        RJSONIO, purrr, testthat
-RoxygenNote: 6.1.0
+        1.0.0), sp, stats, viridis (>= 0.5.1), leaflet.providers (>=
+        1.8.0)
+Suggests: knitr, maps, sf, shiny, rgdal, rgeos, R6, RJSONIO, purrr,
+        testthat
+RoxygenNote: 6.1.1
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2018-08-24 20:03:55 UTC; barret
+Packaged: 2019-11-14 18:00:03 UTC; barret
 Author: Joe Cheng [aut, cre],
   Bhaskar Karambelkar [aut],
   Yihui Xie [aut],
@@ -58,7 +57,6 @@
   Vladimir Agafonkin [ctb, cph] (Leaflet library),
   CloudMade [cph] (Leaflet library),
   Leaflet contributors [ctb] (Leaflet library),
-  Leaflet Providers contributors [ctb, cph] (Leaflet Providers plugin),
   Brandon Copeland [ctb, cph] (leaflet-measure plugin),
   Joerg Dietrich [ctb, cph] (Leaflet.Terminator plugin),
   Benjamin Becquet [ctb, cph] (Leaflet.MagnifyingGlass plugin),
@@ -70,5 +68,6 @@
   Mapbox [ctb, cph] (leaflet-omnivore plugin),
   Michael Bostock [ctb, cph] (topojson),
   RStudio [cph]
+Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-08-27 14:12:16 UTC
+Date/Publication: 2019-11-16 05:50:05 UTC
