## leaflet 2.0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 2.0.3
+Version: 2.0.4.1
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("Bhaskar", "Karambelkar", role = c("aut")),
@@ -32,20 +32,20 @@
     directly from the R console, from 'RStudio', in Shiny applications and R Markdown
     documents.
 License: GPL-3
-URL: http://rstudio.github.io/leaflet/
+URL: https://rstudio.github.io/leaflet/
 BugReports: https://github.com/rstudio/leaflet/issues
 Depends: R (>= 3.1.0)
 Imports: base64enc, crosstalk, htmlwidgets, htmltools, magrittr,
         markdown, methods, png, RColorBrewer, raster, scales (>=
         1.0.0), sp, stats, viridis (>= 0.5.1), leaflet.providers (>=
         1.8.0)
-Suggests: knitr, maps, sf, shiny, rgdal, rgeos, R6, RJSONIO, purrr,
-        testthat
-RoxygenNote: 6.1.1
+Suggests: knitr, maps, sf (>= 0.9-6), shiny, rgdal, rgeos, R6, RJSONIO,
+        purrr, testthat
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2019-11-14 18:00:03 UTC; barret
+Packaged: 2021-01-06 17:49:50 UTC; jcheng
 Author: Joe Cheng [aut, cre],
   Bhaskar Karambelkar [aut],
   Yihui Xie [aut],
@@ -70,4 +70,4 @@
   RStudio [cph]
 Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-11-16 05:50:05 UTC
+Date/Publication: 2021-01-07 07:00:26 UTC
