## leaflet 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 2.0.4.1
+Version: 2.1.0
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("Bhaskar", "Karambelkar", role = c("aut")),
@@ -35,17 +35,17 @@
 URL: https://rstudio.github.io/leaflet/
 BugReports: https://github.com/rstudio/leaflet/issues
 Depends: R (>= 3.1.0)
-Imports: base64enc, crosstalk, htmlwidgets, htmltools, magrittr,
-        markdown, methods, png, RColorBrewer, raster, scales (>=
-        1.0.0), sp, stats, viridis (>= 0.5.1), leaflet.providers (>=
-        1.8.0)
+Imports: base64enc, crosstalk, htmlwidgets (>= 1.5.4), htmltools,
+        magrittr, markdown, methods, png, RColorBrewer, raster, scales
+        (>= 1.0.0), sp, stats, viridis (>= 0.5.1), leaflet.providers
+        (>= 1.8.0)
 Suggests: knitr, maps, sf (>= 0.9-6), shiny, rgdal, rgeos, R6, RJSONIO,
-        purrr, testthat
-RoxygenNote: 7.1.1
+        purrr, testthat (>= 3.0.0), s2
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2021-01-06 17:49:50 UTC; jcheng
+Packaged: 2022-02-15 22:31:30 UTC; jcheng
 Author: Joe Cheng [aut, cre],
   Bhaskar Karambelkar [aut],
   Yihui Xie [aut],
@@ -70,4 +70,4 @@
   RStudio [cph]
 Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-01-07 07:00:26 UTC
+Date/Publication: 2022-02-16 10:30:02 UTC
