## leaflet 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 2.1.0
+Version: 2.1.1
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("Bhaskar", "Karambelkar", role = c("aut")),
@@ -45,7 +45,7 @@
 Encoding: UTF-8
 LazyData: true
 NeedsCompilation: no
-Packaged: 2022-02-15 22:31:30 UTC; jcheng
+Packaged: 2022-03-23 03:08:42 UTC; jcheng
 Author: Joe Cheng [aut, cre],
   Bhaskar Karambelkar [aut],
   Yihui Xie [aut],
@@ -70,4 +70,4 @@
   RStudio [cph]
 Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-02-16 10:30:02 UTC
+Date/Publication: 2022-03-23 23:40:02 UTC
