## leaflet 2.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: leaflet
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 2.2.1
+Version: 2.2.2
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = c("aut", "cre")),
     person("Barret", "Schloerke", , "barret@posit.co", role = "aut",
@@ -51,16 +51,17 @@
 Depends: R (>= 3.1.0)
 Imports: crosstalk, htmltools, htmlwidgets (>= 1.5.4), jquerylib,
         leaflet.providers (>= 2.0.0), magrittr, methods, png, raster
-        (>= 3.6.3), RColorBrewer, scales (>= 1.0.0), sp, stats, viridis
-        (>= 0.5.1), xfun
-Suggests: knitr, maps, purrr, R6, RJSONIO, s2, sf (>= 0.9-6), shiny,
-        terra, testthat (>= 3.0.0)
+        (>= 3.6.3), RColorBrewer, scales (>= 1.0.0), sp, stats,
+        viridisLite, xfun
+Suggests: knitr, maps, purrr, R6, RJSONIO, rmarkdown, s2, sf (>=
+        0.9-6), shiny, terra, testthat (>= 3.0.0)
 Config/testthat/edition: 3
+Config/Needs/website: dplyr, geojsonio, ncdf4, tidyverse/tidytemplate
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-11-13 16:37:47 UTC; garrick
+Packaged: 2024-03-25 22:40:52 UTC; cpsievert
 Author: Joe Cheng [aut, cre],
   Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
   Bhaskar Karambelkar [aut],
@@ -84,4 +85,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Joe Cheng <joe@posit.co>
 Repository: CRAN
-Date/Publication: 2023-11-13 21:43:18 UTC
+Date/Publication: 2024-03-26 19:10:06 UTC
