## leaflet 2.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Package: leaflet
 Title: Create Interactive Web Maps with the JavaScript 'Leaflet'
         Library
-Version: 2.2.2
+Version: 2.2.3
 Authors@R: c(
-    person("Joe", "Cheng", , "joe@posit.co", role = c("aut", "cre")),
+    person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
     person("Barret", "Schloerke", , "barret@posit.co", role = "aut",
            comment = c(ORCID = "0000-0001-9986-114X")),
     person("Bhaskar", "Karambelkar", role = "aut"),
     person("Yihui", "Xie", role = "aut"),
+    person("Garrick", "Aden-Buie", , "garrick@posit.co", role = c("aut", "cre"),
+           comment = c(ORCID = "0000-0002-7111-0077")),
     person("Hadley", "Wickham", role = "ctb"),
     person("Kenton", "Russell", role = "ctb"),
     person("Kent", "Johnson", role = "ctb"),
@@ -44,28 +46,31 @@
     JavaScript library and the 'htmlwidgets' package. These maps can be
     used directly from the R console, from 'RStudio', in Shiny
     applications and R Markdown documents.
-License: GPL-3
+License: MIT + file LICENSE
 URL: https://rstudio.github.io/leaflet/,
         https://github.com/rstudio/leaflet
 BugReports: https://github.com/rstudio/leaflet/issues
-Depends: R (>= 3.1.0)
+Depends: R (>= 3.5)
 Imports: crosstalk, htmltools, htmlwidgets (>= 1.5.4), jquerylib,
         leaflet.providers (>= 2.0.0), magrittr, methods, png, raster
-        (>= 3.6.3), RColorBrewer, scales (>= 1.0.0), sp, stats,
-        viridisLite, xfun
-Suggests: knitr, maps, purrr, R6, RJSONIO, rmarkdown, s2, sf (>=
-        0.9-6), shiny, terra, testthat (>= 3.0.0)
+        (>= 3.6.3), RColorBrewer, rlang, scales (>= 1.0.0), sf (>=
+        0.9-6), stats, viridisLite, xfun
+Suggests: knitr, maps, purrr, R6, RJSONIO, rmarkdown, s2, shiny (>=
+        1.0.0), sp, terra, testthat (>= 3.0.0)
+Config/Needs/website: dplyr, ncdf4, rnaturalearth,
+        tidyverse/tidytemplate
 Config/testthat/edition: 3
-Config/Needs/website: dplyr, geojsonio, ncdf4, tidyverse/tidytemplate
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-03-25 22:40:52 UTC; cpsievert
-Author: Joe Cheng [aut, cre],
-  Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
+Packaged: 2025-09-02 15:28:47 UTC; garrick
+Author: Joe Cheng [aut],
+  Barret Schloerke [aut] (ORCID: <https://orcid.org/0000-0001-9986-114X>),
   Bhaskar Karambelkar [aut],
   Yihui Xie [aut],
+  Garrick Aden-Buie [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-7111-0077>),
   Hadley Wickham [ctb],
   Kenton Russell [ctb],
   Kent Johnson [ctb],
@@ -83,6 +88,6 @@
   Mapbox [ctb, cph] (leaflet-omnivore plugin),
   Michael Bostock [ctb, cph] (topojson),
   Posit Software, PBC [cph, fnd]
-Maintainer: Joe Cheng <joe@posit.co>
+Maintainer: Garrick Aden-Buie <garrick@posit.co>
 Repository: CRAN
-Date/Publication: 2024-03-26 19:10:06 UTC
+Date/Publication: 2025-09-04 07:40:02 UTC
